## Greenstone-2.88-candidate-2025.12.04-source-component.zip

=== Libs/OTHER/Makefile ===
CC = gcc
CFLAGS = -I/data/davidb/greenstone3-svn-mingw/gs2build/ext/gnome-lib/linux/include 
RANLIB = ranlib

all: libtokenscan.a

libtokenscan.a: tokenscan.o
	ar r libtokenscan.a tokenscan.o
	- $(RANLIB) libtokenscan.a 

clean:
	rm -f tokenscan.o libtokenscan.a
