=== Libs/lib-unix/Makefile ===
CC	= gcc
# CFLAGS should be overridden in environment from top-level makefile for LIBDIR
CFLAGS	= -I/data/davidb/greenstone3-svn-mingw/gs2build/ext/gnome-lib/linux/include 
RANLIB	= ranlib

INCLUDES=../h/rtf-unix.h

lib-unix.a:	fileops.o
	ar r lib-unix.a fileops.o
	$(RANLIB) lib-unix.a 

fileops.o:	fileops.c $(INCLUDES)
	$(CC) $(CFLAGS) -c -I../h -I../OTHER $*.c

clean:
	rm -f lib-unix.a *.o
