=== debian/control ===
Source: yaz
Section: devel
Standards-Version: 3.6.2
Maintainer: Adam Dickmeiss <adam@indexdata.dk>
Priority: extra
Build-Depends: debhelper (>= 4), pkg-config, libxslt1-dev, libssl-dev, libreadline5-dev, libwrap0-dev, libpcap0.8-dev

Package: libyaz
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5)
Description: The YAZ Z39.50 toolkit (runtime files)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes runtime files.

Package: yaz
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: yaz-runtime, yaz-ssl
Description: The YAZ Z39.50 toolkit (utilities)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes utility programs.

Package: yaz-doc
Section: doc
Architecture: all
Description: The YAZ Z39.50 toolkit (documentation)
 YAZ is a toolkit that allows you to develop software using the
 Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes HTML documentation for YAZ.

Package: libyaz-dev
Depends: libyaz (= ${Source-Version}), libxslt1-dev, libwrap0-dev, libssl-dev
Replaces: yaz-devel
Conflicts: yaz-devel
Section: devel
Architecture: any
Recommends: yaz-doc
Description: The YAZ Z39.50 toolkit (development files)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes development libraries and C/C++ header files.

Package: yaz-ziffy
Section: utils
Depends: ${shlibs:Depends}
Architecture: any
Description: ziffy: the promiscuous Z39.50 APDU sniffer 
 ziffy is a promiscuous Z39.50 APDU sniffer, like the popular tcpdump.
 ziffy can capture and show all Z39.50 traffic on your LAN segment.
 This packages is a special port of ziffy ported to YAZ. Note that ziffy
 is licensed under the GPL by Rocco Carbone <rocco@ntop.org>.
